body {
	color:#000;
	margin:0px;
	padding:0px;
	font:normal 12px verdana,arial,serif;
/*    background: #fff url(pic/sp.jpg) no-repeat fixed bottom left;*/
    background: #fff;
}
/* Defaults for Tag Types */
code, pre { font: 90% monospace; }
a:link { color:#933; }
a:hover { color:#F33; }
a:visited { color:#933; }
a:active { color:#ccc; }
img { border: none; }

/*.bl {background: url(bl.png) 0px 64px no-repeat width: 10px}*/
/*.br {background: url(br.png) 100% 100% no-repeat}*/
.tl {float: top; background: url(tl.png) 0 0 no-repeat}
.tr {float: top; background: url(tr.png) 100% 0 no-repeat; padding-left:10px} 

/* Classes of DIVs */
.content {
    /* top,right,bottom,left */
    margin: 10px 6px 10px 142px;
	padding:0px;
    border: 1px solid #000;
}
.contentheader {
	padding-left: 5px;
	background: #7fa17a;
}
.avatar {
    float: right;
    text-align: center;
}
.contentbody {
    padding-left: 10px;
}
.sectiontitle h3 {
    font-size: 36px;
}
.menuheader h3 {
    display: inline;
}
.menuheader {
/*    display: inline;*/
    padding: 0x;
    border: 0px;
    margin: 0px;
    width: 120px;
	background: #7fa17a;
}
.content h3 {
    display: inline;
}
.menulinkcontainer {
    /* top,right,bottom,left */
    margin: 0px 0px 1px 0px;
    padding: 0px;
    border: 0px;

    width: 120px;
}
.menulinkcontainer:hover {
    color: #000;
	background: #8a8ea9;
}
.menulinkcontainer a:hover {
    color: #000;
}
span.quote {
	font-style: italic;
}
.menudiv {
    margin: 0px;
    text-align: center;
    padding: 0px;
    width: 120px;
}
.menudiv a {
	display: inline; 
	text-decoration: none; 
	color: #7fa17a;
}

/* Specific DIVs and their Tag Types */
#container {
    /* top,right,bottom,left */
    border: 0px;
    margin: 0px;
    padding: 0px;
}

#pageHeader {
    /* top,right,bottom,left */
	margin: 0px;
	padding:0px;

    height: 64px;
	background: #7fa17a url(headerbg.png) repeat;
}
#pageHeader h1 {
	display: inline;
	color: #fff;
	font: 48px Verdana, serif;
}
#pageHeader h2 {
/*    display: inline;*/
	display: none;
	color: #ddd;
	font: 24px Verdana, serif;
}
#menucontainer {
    /* top,right,bottom,left */
    margin: 10px 20px 0px 10px;
    padding: 0px;

    border: 1px solid #000;
    width: 120px;
    float: left;
	font: 16px Verdana, sans-serif;
} 


/*#menucontainer ul { */
/*    list-style-type: none;*/
/*    margin: 0px;*/
/*    padding: 0px;*/
/*}*/

/*    background: #fff url() no-repeat fixed bottom left;*/
